/**************************
          Login
***************************/

.login-page-form {
    margin-top: 50px;
    background-color: #fafafa;
    padding: 20px;
    border-radius: 10px;
    border: #e5e5e5 solid 1px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.login-page-form h2 {
    margin-top: 0px;
    margin-bottom: 20px;
}

/**************************
        Box Overview
***************************/
.feature {
    height: 22vh;
    margin-top: 10px;
    padding-top: 2vh;
    background: #fafafa;
    border: #eaeaea 1px solid;
}

.feature .feature-icon-wrap {
    text-align: center;
    display: inherit;
}

.feature .feature-icon-wrap .feature-icon {
    font-size: 9vh;
    color: #88CC88;
}

.feature .feature-icon.feature-disabled {
    color: #D46A6A !important;
}

.feature .feature-title {
    font-size: 2vh;
    font-weight: 600;
}

.feature .feature-details {
    font-size: 1.7vh;
}

/* A hack to stop both remove elements showing at the same time */
.remove-device.ng-hide.ng-hide-animate {
  display: none !important;
}

/**************************
         Box Health
***************************/

.health-report .health-report-title {
    margin-bottom: 5px;
}

.health-report .health-report-description {
    color: #5a5a5a;
}

.health-report .health-report-average {
    color: #5a5a5a;
}

.health-report .health-report-current {
    color: #06b306;
    font-size: 5rem;
    font-weight: 700;
}

.health-report .health-report-current small {
    color: inherit;
}

.health-report .health-report-current.health-report-bad {
    color: #c60f13 !important;
}
